moan-dados:
  ark: 68745/eM8Rf/DH
  isbn: 978-65-85027-15-1
  título: 'Norma para Toda Obra – Volume 4: Saneamento Básico'
  subtítulo: Compilado de Normas, Leis e Manuais - Engenharia Civil
  formato: Livro Físico
  status: Disponível
  apontamento: https://livro.online/norma_para_toda_obra
  dimensões: 16x23 cm (L x A x P)
  peso: ' g'
  encadernamento: Brochura
  páginas: '208'
  ano: 2024
  data: 20/09/2024
  autor: Carla Fernanda Sander Juliani
  descrição: 'Este guia essencial para profissionais da engenharia lista as Normas
    Regulamentadoras (NR), Normas Técnicas Brasileiras (NBR), leis e manuais aplicáveis
    às diversas fases de uma obra. Com foco em construção civil, estruturas, infraestrutura,
    transportes, saneamento básico e solo, o livro auxilia no entendimento das obrigatoriedades
    e orientações de cada norma, garantindo projetos mais eficientes, seguros e dentro
    da legislação. A obra também oferece acesso digital a normas e leis atualizadas,
    facilitando a consulta e aplicação no dia a dia profissional. Este é o Volume 4: Saneamento Básico, mas é possível adquirir também de forma individual o Volume I: Construção Civil; Volume 2: Estruturas; Volume 3: Infraestrutura e Transportes; Volume 5: Solo. Ou adquirir o Volume Único com todos os temas.'
  editora: Editora Moan
  edição: 1
  coleção: Norma para Toda Obra (ark:68745/eM8Rf)
  volume-dentro-da-coleção: 4
  editor: Rafael Tavares Juliani
  projeto-gráfico: Carla Fernanda Sander JulianiCarla Fernanda Sander Juliani
  diagramação: Carla Fernanda Sander Juliani
  capista: Rafael Tavares Juliani e Carla Fernanda Sander Juliani
  capa: 'https://livro.online/norma_para_toda_obra/capas/capa4.jpg'
  revisores: Rafael Tavares Juliani
  palavras-chaves: Normas, ABNT, NBR, Manuais, Instruções Técnicas, Engenharia Civil,
    ABGE, DNIT/DNER, NR, Resoluções, Leis, Decretos, Construção Civil, Estruturas,
    Infraestrutura e Transportes, Saneamento Básico, Solo
  área: 'Engenharia Civil – Normas técnicas e regulamentações'
  cdd: '624.1'
  cdu: '624'
  bisac: 'TEC009020,TEC005000,TEC009130,TEC014000,TEC010030,TEC010020'
  idioma: pt-BR
  local: Foz do Iguaçu - PR
  país: Brasil
  faixa-etária: Acima de 16 anos
  classificação-indicativa: Livre para todos os públicos
  direitos-autorais: © Carla Fernanda Sander Juliani, Editora Moan, 2024
  licença: Todos os direitos reservados. A reprodução desta obra, seja em parte ou
    no todo, só poderá ser feita mediante autorização sob pena de violação da lei
    de direitos autorais. (Lei 9.610/98)
  licença-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm
  outros-créditos: 'Imagens da capa: capacete (Construction helmet de pavanahirrao) e trena (tape_measure de tarizkyadinda29). Ambas de https://sketchfab.com e licença CC-BY-4.0. Fontes da Capa: Aeroko, Source Sans Pro, Dancing Script e Amatic SC.'

